
/**
HEADER
*/

header{
	background:#e5e5e5;
	background: transparent;
}


.leisteTop{
	height:120px;
	background: #fff;
}

.logoTop{
	width: auto;
	height:auto;
	line-height: 120px;
	margin-top: 25px;
}

.logoTop .logo_wappen{
	width: auto;
	max-width: 500px;
	max-height: 75px;
	padding: 0;
	moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: transparent;
}

.logoTop .name{
	margin-top:23px;
}

.buttonWebsiteVerwalten{
	top:45px;
	left:330px;
	right:auto;
	z-index: 1;
}

.userBoxTopLoggedIn, .userBoxTop{
	height: 44px;
}


.shortlinks_header{
	margin-top: 20px;
	margin-right: 0px;
}

.shortlinks_header .navBorder{
}

.shortlinks_header div{
	line-height:20px;
}

.shortlinks_header div a{
	margin:0px 10px;
	font-size:14px;
	text-decoration: none;
	color:#777;
}
.shortlinks_header div a i{
	color:#ccc;
}

.shortlinks_header div a:hover{
	color:#3c781e;
}


/**
NAVIGATION
*/

.navLeft{
	background: #3c781e !important;
}

.navLeft .navVer ul li.main ul{
	border-top:3px solid #53a629 !important;
}

.navLeft .navVer ul li.main ul li.sub a i{
	color: #53a629 !important;
}

.seitenunterpunkte_hauptpunkt i{
	color: #3c781e !important;
}

.seitenunterpunkte:hover, .seitenunterpunkte.aktiv {
	background: #3c781e !important;
}




/**
STARSEITE
*/

.startseite_linksbox .bild{
	width: 221px;
}


/**
CONTENT LISTINGS
*/

.tag_eventdatum_gruppierung{
	background: #3c781e !important;
}

.gruppe_beitrag_uebersicht_box .inhalte_box .headline a:hover{
	color: #3c781e;
}

.inhalte_box .leiste_mehr_anzeigen:hover{
	background: #3c781e;
}

/**
KALENDER
*/

.content .link_archiv i{
	color: #3c781e !important;
}

.kalender_kategorie_auswahlbox .kategorien_listing a i{
	color: #3c781e !important;
}

.pickmeup .pmu-instance nav .pmu-month{
	color: #3c781e !important;
}

.pickmeup .pmu-instance .pmu-selected{
	background: #3c781e !important;
}

.pickmeup .pmu-instance .pmu-selected.datum_abgelaufen {
	background:rgba(60, 120, 30, 0.4) !important;
}

/**
VORSTAND
*/
.kontaktperson .person_daten .person_name{
	color: #3c781e;
}


/**
Dokumente
*/

.datendownload .dateien_liste .link{
	color: #3c781e !important;
}

/**
UNTERVERBÄNDE / UNTERVEREINE
*/

.unterverband_unterverein .box_listing{
	border-left: 5px solid #3c781e !important;
}

.unterverband_unterverein .box_listing .anschrift .email a:hover,
.unterverband_unterverein .box_listing .anschrift .webseite a:hover {
    color: #3c781e !important;
}


/**
PRESSE
*/

.presseansprechpartner_person .person_daten .person_name{
	color: #3c781e !important;
}

.presseansprechpartner_person .person_daten .person_email a:hover{
	color: #3c781e !important;
}

.button_gruen {
  background:#3c781e;
  border: 1px solid #3c781e;
}

/* PRESSE BILDER */
.pressebild_container .thumbnail_text .link a,
.pressebild_container .thumbnail_text .link a:hover{
	color:#3c781e;
}


/**
Geschäftsstelle
*/

.geschaeftsstelle_ansprechpartner_person .person_daten .person_name{
	color: #3c781e !important;
}

.geschaeftsstelle_ansprechpartner_person .person_daten .person_email a:hover{
	color: #3c781e !important;
}



/**
	VOLLTEXTSUCHE
*/

button[name="suchen"]{
    color: #3c781e !important;
}
button[name="suchen"]:hover{
    color: #777 !important;
}

h2.treffer_headline{
    color: #3c781e !important;
}

.suchtreffer a.headline:hover{
    color: #3c781e !important;
}

/**
	KONTAKTSEITE
*/

.name_anschrift_box{
    border-top: 5px solid #3c781e !important;
}

.kontaktform_vielen_dank{
    color: #3c781e !important;
}


/**
MEDIATHEK
*/

.videobox .videos_liste .link_hover {
    color: #3c781e !important;
}



@media (max-width: 768px){

	.logoTop{
		margin-top: 13px !important;
	}

	.logoTop .logo_wappen img {
	    max-width: 230px !important;
	}

	.mobile-nav-switch{
		margin-top: 37px !important;
	}

}
